@charset "UTF-8";

/*
 * layout.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
/* !wrapper
---------------------------------------------------------- */
@media screen and (min-width:769px) {

    /* PC 769px以上 */
    html {
        font-size: 16px;
    }
}

@media screen and (max-width:768px) {

    /* タブレット 768px以下 */
    html {
        font-size: 2.5vw;
    }
}

@media screen and (max-width:480px) {

    /* スマートフォン 480px以下 */
    html {
        font-size: 2.4vw;
    }
}

#about p {
    font-size: 1rem;
}
#about p.breadcrumb-txt {
    font-size: 20px;
}
 h1 {
    font-size: 2rem;
    font-family: 'Noto Serif JP', serif;
}

h2 {
    font-size: 1.8rem;
    font-family: 'Noto Serif JP', serif;

}

 h3 {
    font-size: 1.6rem;
    font-family: 'Noto Serif JP', serif;
}

h4 {
    font-size: 1.4rem;
    font-family: 'Noto Serif JP', serif;
}

h5 {
    font-size: 1.2rem;
    font-family: 'Noto Serif JP', serif;
}

h6 {
    font-size: 1rem;
    font-family: 'Noto Serif JP', serif;
}

.og {
    color: #ef7d47;
}

.bg-og {
    background-color: #ef7d47;
}

.blue {
    background-color: #dcf0fb;
}

.red {
    background-color: #fedfdf;
}

.ct {
    display: block;
    text-align: center;
	margin:0 auto;
}

.mgt-30 {
    margin-top: 3vw;
}

.mgt-40 {
    margin-top: 4vw;
}

.mgt-50 {
    margin-top: 5vw;
}

.back-vg2 {
padding: 2vw 0;
    background: #fff5f4;
    margin: 0 calc(50% - 50vw) 0 0;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}

.about-box .blue>h3, .about-box .blue>p {
    color: #0ea9e5;
    font-weight: 300;
    font-family: 'Noto Serif JP', serif;
}

.about-box .red>h3, .about-box .red>p {
    color: #940e01;
    font-weight:300;
    font-family: 'Noto Serif JP', serif;
}

.about-top {
    background: url(../images/about/top.png) no-repeat top center;
    height: 670px;
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
}

.line:before {
    position: absolute;
    right: 0;
    top: 45px;
    left: 0;
    margin: auto;
    content: '';
    background-color: #ef7d47;
    width: 120px;
    height: 1px;
}

.about-box h3 {
    margin-bottom: 1vw;
}

.about-box {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;

}

.iema {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

}

.line-t-blue {
    border: solid 15px #fff;
    padding: 1vw 3vw 3vw;

    box-shadow: 0px 0px 0px 15px #dcf0fb;
}

.line-t-red {
    border: solid 15px #fff;
    padding: 1vw 3vw 3vw;
z-index: -1;
    box-shadow: 0px 0px 0px 15px #fedfdf;
}

div.tf {
    border: solid 1px #000;

    margin: auto;
    width: 12vw;
    height: 12vw;
    z-index: 10;
    transform: rotate(-45deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

#about p.ft {
    transform: rotate(45deg);
    display: block;
    text-align: center;
    font-size: clamp(12px, 1vw, 16px);
    font-weight: bold;
}
.about-top-warp {
    margin-bottom: 3vw;
}
#about p.maru {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-color: #f57378;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    font-size: clamp(12px, 0.6vw, 16px);
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-top: -3vw;
}

#about p.img-ps {
    font-size: 1.2rem;
    color: #2caad4;
    display: inline-block;
    text-align: center;


}

.img-box-vg2 {
    margin-top: -2vw;
}



.mgt-50 {
    margin-top: 5vw;

}
.about-tit h3 {
    position: relative;
}
.about-contents {
    margin-top: 3vw;
}
.line-og h4 {
    color: #fff;
    padding: 1vw;
    text-align: center;
	    background: #ef7d47;
}

.line-og {
    border: solid 1px #ef7d47;
/*     padding: 1vw; */
}

.content-box-vg2 {
    display: flex;
    justify-content: space-between;
	padding: 1vw;
}

#about .left-v2 p {
    color: #000;
    font-size: 1.4rem;
/*     letter-spacing: 1rem; */
}
p.size-50 {
    width: 70%;
    display: block;
    text-align: center;
    margin: 0 auto;
}
#about .left-v2 {
    width: 50%;
    padding: 2vw;
}

.arrow_box {
    position: relative;
    background: #fff5f4;
    border: 1px solid #8eb4e3;
    padding: 2vw 2vw;
    border-radius: 30px;
}

.arrow_box:after, .arrow_box:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(255, 245, 244, 0);
    border-left-color: #fff5f4;
    border-width: 18px;
    margin-top: -58px;
}

.arrow_box:before {
    border-color: rgba(142, 180, 227, 0);
    border-left-color: #8eb4e3;
    border-width: 20px;
    margin-top: -60px;
}

.left-v2 .arrow_box+.arrow_box {
    margin-top: 1vw;
}

.flex-2 {
    display: flex;
}

.sub-content {
    margin-top: 2vw;
}

.warp-vg3 h4 {
    background-color: #ef7d47;
    color: #fff;
    text-align: center;
	    padding: 1vw;
}
p.item-img {
   flex: 3 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
p.size-70 {
    width: 67%;
}
.check-box {
    display: flex;
    justify-content: flex-start;
    margin-top: auto;
	height: 15vh;
}

.item {
    display: flex;
    flex-direction: column;
    background-color: #f0f0f0;
    margin: 0.3vw;
    padding: 2vw 7vw 6vw;
    flex: 1;
}
.warp-vg3 {
    margin-bottom: 3vw;
}
.check-box>p {
    font-weight: bold;
    color: #463a30;
    margin-left: 1vw;
	flex: 40 0 84%;
}

.size-30 {
    width: 30%;
}

.item>h5 {
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    border: solid 1px #940e01;
    color: #940e01;
    margin-bottom: 2vw;
    white-space: nowrap;
}

p.img-small {
  flex: 1 0 20px;
}

.ringht-v2 {
    width: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
span.blue-font-s {
   font-weight: 900;
}
@media screen and (max-width:1000px) {

    .about-box {
        display: block;
    }
}

@media screen and (max-width:768px) {
    div.tf {

        width: 20vw;
        height: 20vw;

    }

    #about p.ft {
        font-size: 10px;
    }

    #about p.maru {
        width: 150px;
        height: 150px;
        font-size: 10px;
    }

    .about-box {
        margin-top: 6vw;
    }

    .line:before {

        top: 25px;

    }

    .item>h5 {

        white-space: normal;
    }

    .about-tit>h1 {
        white-space: normal;
        font-size: 16px;
    }

    .item {
        margin: 0.3vw;
        padding: 2vw 1vw;
        flex: 1;
    }

    .arrow_box:before {
        margin-top: -45px;
    }

    .arrow_box:after {
        margin-top: -43px;
    }

    #about .left-v2 p {

        letter-spacing: 0rem;
    }

    #about p.img-ps {
        font-size: 1.2rem;
    }

.about-top {
    height: 160px;
	margin-top: 58px;
}
	#about p.breadcrumb-txt {
    font-size: 12px;
}
	.check-box {
    height: 17vh;
}
}